Better ListView Class Reference |

# IBetterListViewEmbeddedControl Events

The events of the IBetterListViewEmbeddedControl interface are listed below. For a complete list of IBetterListViewEmbeddedControl interface members, see the IBetterListViewEmbeddedControl Members topic.

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### See Also

IBetterListViewEmbeddedControl Interface | ComponentOwl.BetterListView Namespace